@ECHO OFF
BREAK ON
LOADHIGH A:\KEYB.COM BE,850,A:\KEYBOARD.SYS
PATH C:\JITES;C:\DOS;C:\
PROMPT $P$G
SET CLIPPER=F99;E000 //TEMPPATH:'c:\'  //SWAPPATH:'c:\'
set comspec=c:\jites\command.com

rem Installatie testen
A:\VEJITES.EXE
IF EXIST c:\JITES.SPA goto :Erreur
IF EXIST c:\jites   goto :suite
md c:\jites

:suite
Erase c:\ins.jit >NUL
CALL A:\INS_JIT.BAT

If Exist c:\ins.jit goto :Instal

Goto :Total

:Instal
rem INSTALLATIE
call instpc.bat
call c:\jites\pkunzip c:\jites\TOTALI.zip c:\jites
call c:\jites\pkunzip c:\jites\MSG.zip c:\jites
cls
goto :Total

:Erreur
CLS
Echo .
Echo .
Echo   La place necessaire pour l installation de la totalisation est insuffisante !!
Echo .
Echo   De plaats die nodig is voor de insatllatie van de totalisatie, is onvaldoende !!
Echo .
PAUSE
goto :Fin

:Total
rem TOTALISATIE
c:
cd\jites
totalisa.bat

:Fin